Tapatalk

A place to post interesting information to the community.
Post Reply
User avatar
DOBRESCUMihai19
Free Range Egg
Posts: 66
Joined: Fri Mar 24, 2017 3:22 pm
Location: Bucharest, România, South-Eastern Europe, Northern Hemisphere.
Contact:

Tapatalk

Post by DOBRESCUMihai19 » Tue Nov 20, 2018 1:37 pm

|
+___Hi, "Yolk Folks".
|
+___I just want to get myself updated. It seems to be more and more difficult these days.
|
+___I would like to browse your "Dizzy Community Forum" using a Tiny Little Software Application called "Tapatalk".
|
+___On the Laptop Personal Computer, I can more or less see everything quite fine, under these circumstances:
|
+___Operating System: "Microsoft" "Windows" 10 "April Update" Version 1803, Operating System Build 17134.407.
|
+___Web-Browser: "Google" "Chrome" Version 70.0.3538.110 (Official Build) (64-bit).
|
+___Now comes the Trickier Part. On the SmartPhone, I am bound to these details:
|
+___Operating System: "Google" "Android" Version 8.0.0 "Oreo"™.
|
+___Software Application: "Tapatalk" Version 8.0.10 (1337).
|
+___I am getting these Kinds of Errors when I am attempting to open one of the Topics, for instance, my Endless and Comprehensive List of the "Dizzy" Games:
|
+___"Server error occurred: 'require():
+___Failed opening required
+___'/home/yolkkcom/public_html/forum/mobiquo/appExtt/3.2/viewtopic_clone.php'
+___(include_path='.:/opt/alt/php56/usr/share/pear:/opt/alt/php56/usr/share/php')
+___(tapatalkFunctions.php:14)'"
|
+___My Skills related to the "Personal Home Page" / "PHP: the Hypertext Preprocessor" are not that bright so that I can translate the above Phrase written in the Plain Computerese Language into an Ordinary Human Language without digging a few days through the Internet.
|
+___I have just updated the "Tapatalk" Software Application hoping for some kind of Resolution. Still, the Issue is manifesting.
|
+___On the Date and at the Time of posting this Post, the Version of the Forums is:
|
+___"Powered by phpBB® Forum Software © phpBB Limited
+___Clean-Boardz style for phpBB 3.2.2"
|
+___Can you please, one of you Old Johnnies with much Brighter Skills than me, check if the same Issue is present in other Corners of the Worlds?
|
+___Cheers.
Best Regards,
DOBRESCU_Mihai.

Post Reply